local fn = _gn(0x84179419DBDD36F2)
--- TASK_TURN_TO_FACE_CLOSEST_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskTurnToFaceClosestPed(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
